/* GENERAL
-------------------------------------- */
.modal-content {
  display: none;
  position: fixed;
  width: 95%;
	max-width: 800px;
  max-height: 460px;
  margin: 0 auto;
  padding: 20px 20px;
  background: #fff;
  text-align: center;
  z-index: 2;
  overflow: scroll;
}
.modal-content th,
.modal-content td {
  display: block;
  width: 100%;
}
.modal-content td {
	padding-bottom: 20px;
}
.modal-content th::before {
  content: '■ ';
}
#modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
  background-color: rgba( 0,0,0, 0.75 );
  z-index: 1;
}
.modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 2rem;
}
.modal-content button#submit {
	font-weight: bold;
	background: #F8F8F8;
	padding: 10px 65px;
	border: transparent;
	border-radius: 30px;
	width: 50%;
	filter: drop-shadow(0px 0px 5px rgba(165 181 220 / 0.2));
	box-shadow: 0px 0px 5px rgb(0 0 0 / 12%) inset;
}
a.more_btn {
	font-family: 'Bayon', sans-serif;
	padding: 3px 50px;
	text-align: center;
	font-size: 20px;
	border: 1px solid #2d2d2d;
	border-radius: 30px;
}
.chiled_page_ttl {
	text-align: center;
	padding: 50px 0;
}
.chiled_page_ttl h2 {
	font-size: 60px;
}


/* HEADER
-------------------------------------- */
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: all .5s;
	background: #FFF;
	z-index: 10000;
}
header .header nav {
	display: block;
	margin-left: auto;
}
header .header nav ul {
	display: flex;
	justify-content: flex-end;
	padding-right: 3%;
}
header .header nav ul li a {
	padding: 10px;
}
header .contact_btn a {
	padding: 10px 35px;
}
.nav_toggle {
  height: 44px;
  overflow: hidden;
  position: fixed;
  left: 3%;
  text-indent: 100%;
  top: 5px;
  white-space: nowrap;
  width: 44px;
  z-index: 99999;
  transition: all 0.3s;
}
.nav_toggle span {
  background-color: #2D2D2D;
  bottom: auto;
  display: inline-block;
  height: 2px;
  left: 50%;
  position: absolute;
  right: auto;
  top: 50%;
  width: 33px;
  z-index: 10;
  transform: translateX(-50%) translateY(-50%);
}
.nav_toggle span:before,
.nav_toggle span:after {
  background-color: #2D2D2D;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  transform: translateZ(0);
  backface-visibility: hidden;
  transition: transform 0.3s;
}
.nav_toggle span:before {
  transform: translateY(-11px) rotate(0deg);
	right: 0;
	width: 100%;
}
.nav_toggle span:after {
  transform: translateY(11px) rotate(0deg);
	left: 0;
	width: 100%;
}
.nav_toggle.close_nav:before {
  transform: scale(0);
}
.nav_toggle.close_nav:after {
  transform: scale(1);
}
.nav_toggle.close_nav span {
  background-color: rgba(255, 255, 255, 0);
}
.nav_toggle.close_nav span:before,
.nav_toggle.close_nav span:after {
  background-color: #2D2D2D;
}
.nav_toggle.close_nav span:before {
  transform: translateY(0) rotate(45deg);
}
.nav_toggle.close_nav span:after {
  transform: translateY(0) rotate(-45deg);
	width: 100%;
}
header .header_nav {
	transform: translateX(-800px);
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 30%;
	background-color: #88D7DC;
	transition: all .5s;
	padding: 130px 0px 0px 70px;
}
header .header_nav ul li a {
	font-weight: bold;
	padding: 15px 30px;
	font-size: 20px;
}
header .header_nav.open {
	transform: translateX(0px);
}
@media screen and (max-width: 767px) {
	header .header_nav {
		width: 90%;
		padding: 100px 0px 0px 40px;
	}
}

/* MV
-------------------------------------- */
#mv .mv {
	position: relative;
	height: 100%;
}
#mv .mv .mv_video .spmv {
	display: none;
}
#mv .mv .mv_video {
	width: 100%;
	overflow: hidden;
}
#mv .mv .mv_video video {
	width: 100%;
	height: 100%;
}
#mv .mv .mv_txt {
	position: absolute;
	padding-top: 30%;
	padding-right: 13%;
	text-align: right;
	color: #FFF;
	top: 0;
	right: 0;
	z-index: 1000;
}
#mv .mv .mv_txt p.ttl {
	position: relative;
	display: inline-block;
	font-size: 100px;
}
#mv .mv .mv_txt p.sub_ttl {
	margin-top: 50px;
	font-size: 60px;
	position: relative;
	right: -5%;
}
@media screen and (max-width: 767px) {
	#mv .mv {
		height: 100vh;
	}
	#mv .mv .mv_video {
		height: 100%;
	}
	#mv .mv .mv_video video {
		width: auto;
	}
	#mv .mv .mv_txt {
		padding-right: 0;
		padding-top: 470px;
		text-align: center;
	}
	#mv .mv .mv_txt p.sub_ttl {
		right: 0;
	}
	#mv .mv .mv_txt p.ttl {
		font-size: 70px;
	}
	#mv .mv .mv_txt p.sub_ttl {
		font-size: 40px;
		margin-top: 20px;
	}
}
@media screen and (max-width: 500px) {
	#mv .mv .mv_video .spmv {
		display: block;
	}
	#mv .mv .mv_video .pcmv {
		display: none;
	}
}

/* BANNER
-------------------------------------- */
.slick-content .slick-slide {
	margin: 0 20px;
	padding: 50px 0;
}

/* NEWS
-------------------------------------- */
#news {
	background: #EAF9FB;
	padding: 100px 0;
}
#news_ch .pagination-container {
	text-align: center;
}
#news .ttl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
#news .ttl p.ttl_txt {
	font-size: 64px;
}
#news_ch .news_content,
#news .news_content {
	border-top: 1px solid #707070;
	padding: 20px 0;
}
#news .news_content a,
#news_ch .news_content a {
	border: 1px solid #707070;
	padding: 5px 10px;
}
#news .news_content a:hover,
#news_ch .news_content a:hover {
	background: #072c3c;
	color: #fff;
	border: 1px solid #072c3c;
}
#news_ch .news_content:last-child,
#news .news_content:last-child {
	border-top: 1px solid #707070;
	border-bottom: 1px solid #707070;
}
#news_ch .news_content .state,
#news .news_content .state {
	display: flex;
	justify-content: start;
	align-items: center;
}
#news_ch .news_content .state span,
#news .news_content .state span {
	font-size: 16px;
}
#news_ch .news_content .state span.genre,
#news .news_content .state span.genre {
	background: #88D7DC;
	padding: 2px 10px;
	color: #fff;
	width: 90px;
	text-align: center;
}
#news_ch .news_content .state span.date,
#news .news_content .state span.date {
	margin: 0 10px;
}
#news_ch .news_content .state span.new,
#news .news_content .state span.new {
	color: #FFCD1B;
	font-weight: bold;
	transform: scaleY(1.3);
	position: relative;
	top: -2px;
}
#news_ch .news_content .txt,
#news .news_content .txt {
	margin-top: 10px;
}
#news_ch .news_content .txt img,
#news .news_content .txt img {
	max-width: 300px;
	margin-top: 20px;
}
#news_ch .news_content .txt ul,
#news .news_content .txt ul {
	padding-inline-start: 40px;
	margin: 20px 0;
}
#news_ch .news_content .txt ul li,
#news .news_content .txt ul li {
	list-style: disc;
}
@media screen and (max-width: 767px) {
	#news {
		padding: 40px 0;
	}
	#news .ttl {
		display: block;
	}
	#news .ttl p.ttl_txt {
		line-height: 1;
	}
}

/* TWITTER
-------------------------------------- */
#tw {
	margin: 50px 0;
}
#tw .tw {
	display: flex;
	justify-content: space-between;
}
#tw .tw .twitter_tl {
	width: 48%;
}
#live .ttl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
#live .ttl p.ttl_txt {
	font-size: 64px;
}
@media screen and (max-width: 767px) {
	#tw .tw {
		display: block;
	}
	#tw .tw .twitter_tl {
		width: 100%;
	}
	#tw .tw .twitter_tl:first-child {
		margin-bottom: 30px;
	}
	#live .ttl {
		display: block;
	}
	#live .ttl p.ttl_txt {
		line-height: 1;
	}
}

/* LIVE
-------------------------------------- */
#live {
	background: #EAF9FB;
	padding: 100px 0;
}
#live_ch .pagination-container {
	text-align: center;
}
#live_ch .live_contents .live_content,
#live .live_contents .live_content {
	display: flex;
	align-items: center;
	border-top: 1px solid #000;
	padding: 20px 0;
}
#live_ch .live_contents .live_content {
	border-top: 1px solid #000;
}
#live_ch .live_contents .live_content:last-child,
#live .live_contents .live_content:last-child {
	border-bottom: 1px solid #000;
}
#live_ch .live_contents .live_content .date,
#live .live_contents .live_content .date {
	margin-right: 30px;
	width: 80px;
}
#live_ch .live_contents .live_content .date span.new,
#live .live_contents .live_content .date span.new {
	font-weight: bold;
	color: #FFCD1B;
}
#live_ch .live_contents .live_content .date span,
#live .live_contents .live_content .date span {
	font-size: 25px;
}
#live_ch .live_contents .live_content .date p,
#live .live_contents .live_content .date p {
	font-size: 50px;
	line-height: 1;
}
#live_ch .live_contents .live_content .details,
#live .live_contents .live_content .details {
	width: 50%;
}
#live_ch .live_contents .live_content .details p.event_ttl,
#live .live_contents .live_content .details p.event_ttl {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}
#live_ch .live_contents .live_content .details a,
#live .live_contents .live_content .details a {
	border: 1px solid #707070;
  padding: 5px 10px;
}
#live_ch .live_contents .live_content .details a:hover,
#live .live_contents .live_content .details a:hover {
	background: #072c3c;
	color: #fff;
	border: 1px solid #072c3c;
}
#live_ch .live_contents .live_content .img,
#live .live_contents .live_content .img {
	width: 50%;
}
@media screen and (max-width: 767px) {
	#live {
		padding: 40px 0;
	}
	#live_ch .live_contents .live_content,
	#live .live_contents .live_content {
		display: block;
	}
	#live_ch .live_contents .live_content .date,
	#live .live_contents .live_content .date {
		margin-right: 15px;
	}
	#live_ch .live_contents .live_content .date span,
	#live .live_contents .live_content .date span {
		font-size: 20px;
	}
	#live_ch .live_contents .live_content .date p,
	#live .live_contents .live_content .date p {
		font-size: 40px;
		line-height: 1;
	}
	#live_ch .live_contents .live_content .details,
	#live .live_contents .live_content .details {
		width: 100%;
		margin-bottom: 20px;
	}
	#live_ch .live_contents .live_content .img,
	#live .live_contents .live_content .img {
		width: 100%;
	}
	#live_ch .live_contents .live_content .details p.event_ttl,
	#live .live_contents .live_content .details p.event_ttl {
		font-size: 16px;
	}
}

/* MOVIE
-------------------------------------- */
#movie {
	padding: 100px 0;
}
#movie .ttl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
#movie .ttl p.bayon {
	font-size: 64px;
	line-height: 1;
}
#movie .ttl .prev_next_btn {
	display: flex;
	position: relative;
	top: 20px;
}
#movie .ttl .prev_next_btn p {
	cursor: pointer;
}
#movie .ttl .prev_next_btn p span {
	font-family: 'Bayon', sans-serif;
	font-size: 20px;
	margin: 0 10px;
}
#movie .ttl .prev_next_btn span.slash {
	font-size: 16px;
	font-weight: bold;
	margin: 0 10px;
}
#movie .dummy {
	width: 100px;
	height: 100px;
}
#movie .slick-movie .movie {
	padding: 0px 50px;
	width: 100%;
	aspect-ratio: 16 / 9;
}
#movie .slick-movie .movie iframe {
	width: 100%;
	height: 100%;
}
#movie .slick-movie .slick-arrow {
	display: none !important;
}
@media screen and (max-width: 767px) {
	#movie .slick-movie .movie {
		padding: 0px 15px;
	}
	#movie .ttl {
		display: block;
	}
	#movie .ttl .prev_next_btn {
		justify-content: center;
		margin-bottom: 50px;
	}
}

/* CONTACT
-------------------------------------- */
#contact {
	background: #EAF9FB;
	padding: 100px 0;
	text-align: center;
}
#contact .ttl {
	margin-bottom: 40px;
}
#contact .ttl p {
	font-size: 64px;
}
#contact a.more_btn {
	margin-top: 30px;
}




/* DISCOGRAPHY
-------------------------------------- */
#discography .discography_contents {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#discography .discography_contents .discography_content {
	width: 32%;
	margin-bottom: 40px;
}
#discography .discography_contents .discography_content img {
	width: 100%;
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
	#discography .discography_contents .discography_content {
		width: 100%;
		margin-bottom: 30px;
	}
}

/* MOVIE_CH
-------------------------------------- */
#movie_ch .movie_contents {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#movie_ch .movie_contents .movie_content {
	width: 48%;
	margin-bottom: 80px;
}
#movie_ch .movie_contents .movie_content iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;
}
#movie_ch .movie_contents .movie_content p {
	font-family: 'Noto Serif JP', serif;
}
@media screen and (max-width: 767px) {
	#movie_ch .movie_contents .movie_content {
		width: 100%;
	}
}

/* GOODS_CH
-------------------------------------- */
#goods .goods_contents {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#goods .goods_contents .goods_content {
	position: relative;
	width: 30%;
	margin-bottom: 30px;
}
#goods .goods_contents .goods_content img.new {
	position: absolute;
	top: -2px;
	left: 0;
	width: 70px;
	height: 70px;
	z-index: 100;
}
@media screen and (max-width: 767px) {
	#goods .goods_contents .goods_content {
		width: 100%;
	}
}

/* CONTACT.PHP
-------------------------------------- */
#contact_ch .contact_ch {
	padding-top: 150px;
}
#contact_ch .contact_content .section_ttl {
	text-align: center;
}
#contact_ch .contact_content .section_ttl p {
	font-weight: bold;
	font-size: 60px;
	line-height: 1;
}
#contact_ch .form {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	padding-top: 50px;
}
#contact_ch .form .form_group {
	margin-bottom: 30px;
}
#contact_ch .form .form_group input,
#contact_ch .form .form_group select {
	width: 100%;
	border: transparent;
	background: #F8F8F8;
	border-bottom: 1px solid #707070;
	padding: 10px;
	color: #707070;
}
#contact_ch .form .form_group input:focus,
#contact_ch .form .form_group select:focus,
#contact_ch .form .form_group textarea:focus {
	outline: none;
}
#contact_ch .form .form_group textarea {
	width: 100%;
	border: transparent;
	border-bottom: 1px solid #707070;
	padding: 10px;
	background-color: #F8F8F8;
}
#contact_ch .form .form_group.submit {
	text-align: center;
}
#contact_ch .form .form_group p {
	margin-bottom: 10px;
}
#contact_ch .form .form_group.submit input {
	padding: 10px 65px;
	border: 1px solid #081920;
	border-radius: 30px;
	width: 50%;
	background-color: transparent;
	color: #707070;
	font-weight: bold;
}
.comp_contact {
	display: none;
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
	padding-top: 35vh;
	text-align: center;
}
.comp_contact .ttl p {
	font-size: 20px;
	font-weight: bold;
}
.comp_contact .txt {
	padding: 20px;
}
.comp_contact .txt a.more_btn {
	margin-top: 30px;
}

.modal-content {
  display: none;
  position: fixed;
  width: 95%;
	max-width: 800px;
  max-height: 460px;
  margin: 0 auto;
  padding: 20px 20px;
  background: #fff;
  text-align: center;
  z-index: 2;
  overflow: scroll;
}
.modal-content th,
.modal-content td {
  display: block;
  width: 100%;
	color: #707070;
}
.modal-content td {
	padding-bottom: 20px;
}
.modal-content th::before {
  content: '■ ';
}
#modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
  background-color: rgba( 0,0,0, 0.75 );
  z-index: 1;
}
.modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 2rem;
}
.modal-content button#submit {
	font-weight: bold;
	background: #F8F8F8;
	padding: 10px 15px;
	border: 1px solid #707070;
	color: #707070;
	border-radius: 30px;
	width: 50%;
	filter: drop-shadow(0px 0px 5px rgba(165 181 220 / 0.2));
	box-shadow: 0px 0px 5px rgb(0 0 0 / 12%) inset;
}
@media screen and (max-width: 767px) {
	.modal-content button#submit {
		width: 90%;
	}
}

/* PROFILE
-------------------------------------- */
#bio_ch {
	background-image: url(/imgs/prof_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 100px;
}
#bio_ch .bio_main {
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}
#bio_ch .bio_main .artist_img {
	width: 50%;
	text-align: right;
	padding-right: 40px;
}
#bio_ch .bio_main .artist_img img {
	width: 100%;
	max-width: 540px;
}
#bio_ch .bio_main .txt {
	width: 50%;
	padding-top: 20px;
}
#bio_ch .bio_main .txt p {
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
}
#bio_ch .bio_main .txt p.name {
	font-size: 40px;
	letter-spacing: 30px;
	line-height: 1.5;
}
#bio_ch .bio_main .txt .prof {
	margin-top: 30px;
	padding-top: 50px;
}
#bio_ch .bio_main .txt .prof p {
	font-size: 15px;
}
#bio_ch .bio_main .txt .prof .prof_ttl {
	border-bottom: 1px solid #000;
	max-width: 300px;
	margin-bottom: 10px;
}
#bio_ch .bio_main .txt .prof .prof_ttl p {
	font-size: 20px;
	font-family: 'Hind', sans-serif;
	font-weight: bold;
}
#bio_ch .prof_inner {
	background-color: #7fc9bf;
	color: #fff;
	padding: 30px 0;
}
#bio_ch .prof_inner p {
	font-size: 20px;
	line-height: 1.5;
}
#bio_ch .prof_inner p strong {
	font-size: 30px;
}
#bio_ch .prof_inner .prof_inner_txt {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}
#bio_ch .prof_inner .prof_inner_txt p {
	color: #fff;
}
#bio_ch .history {
	text-align: center;
	padding: 50px 0;
}
#bio_ch .history .history_ttl {
	padding-bottom: 15px;
	border-bottom: 1px solid #000;
	max-width: 250px;
	margin: 0 auto;
	margin-bottom: 30px;
}
#bio_ch .history .history_ttl p {
	font-size: 35px;
	font-family: 'Hind', sans-serif;
	font-weight: bold;
}
#bio_ch .history .historys dl dt {
	font-size: 20px;
	font-family: 'Hind', sans-serif;
	font-weight: bold;
}
#bio_ch .history .historys dl dd {
	padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
	#bio_ch .bio_ch .bio_main,
	#bio_ch .bio_ch .history {
		padding: 50px 20px;
	}
	#bio_ch .bio_main {
		display: block;
	}
	#bio_ch .bio_main .artist_img,
	#bio_ch .bio_main .txt {
		width: 100%;
	}
	#bio_ch .bio_main .artist_img {
		padding-right: 0;
	}
	#bio_ch .bio_main .txt {
		padding-top: 40px;
	}
	#bio_ch .bio_main .txt p {
		line-height: 1.5;
	}
	#bio_ch .bio_main .txt p.name {
		text-align: center;
	}
	#bio_ch .prof_inner {
		padding: 30px 20px;
	}
	#bio_ch .prof_inner p {
		font-size: 16px;
	}
	#bio_ch .prof_inner p strong {
		font-size: 22px;
	}
}


/* FOOTER
-------------------------------------- */
footer {
	color: #88D7DC;
	text-align: center;
	padding: 50px 0 20px;
}
footer nav ul {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
footer nav ul li a {
	padding: 10px 20px;
}